/*-------------------------------------------------------
Theme Name: Divi eBwebs Child Theme
Theme URI: https://ebwebs.com/
Description: A child theme template for Divi
Author: Divi Cake
Author URI: https://ebwebs.com/
Template: Divi
Version: 1.0.0
----------------- ADDITIONAL CSS HERE ------------------*/

/*----------Top Header----------*/
 
#top-header .container {
    font-weight: 600;
}
 
#et-info {
    width: 33.3%;
    float: right;
    text-align: right;
}
 
.cta {
width: 33.3%; 
text-align:left;
float: left;
}
 
.cta a {
background: #fff;
    color: #eb593c !important;
    padding: 5px 10px;
    display: inline-block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-weight: 700 !important;
    transition: all 0.5s;
}
 
.cta a:hover {
background: #555;
color: #fff !important;
}
 
#et-secondary-menu {
width: 33.3%;
float: right; 
text-align: right;
}
 
@media (max-width: 980px){
#et-info {
    width: 50%;
    text-align: center;
}
 
.cta {
width: 50%; 
text-align:left;
float: left;
}
 
#et-info {
padding-top:0px;
padding-bottom: 0px;
}
}
 
@media (max-width: 740px){
.cta {display:none;}
#et-info {width: 100%;}
}

/********* Mobile Menu Collapse ********/
 
/**** This hides the sub menu items on mobile ****/
 
#main-header .et_mobile_menu li ul.hide {
display: none !important;
}
 
/**** This adjusts the positioning and the background transparency of the parent menu item on mobile ****/
 
#mobile_menu .menu-item-has-children {
position: relative;
}
#mobile_menu .menu-item-has-children > a {
background: transparent;
}
 
/**** This styles the icon and moves it to the right ****/
 
#mobile_menu .menu-item-has-children > a + span {
position: absolute;
right: 0;
top: 0;
padding: 10px 20px;
font-size: 20px;
font-weight: 700;
cursor: pointer;
z-index: 3;
}
 
/**** Here you can swap out the actual icons ****/
 
span.menu-closed:before {
content: "\4c";
display: block;
color: #ed1f24;
font-size: 18px;
font-family: ETmodules;
}
 
span.menu-closed.menu-open:before {
content: "\4d";
}

/* Set the maximum height of the logo itself */
@media only screen and (max-width: 980px) {
#logo {
    height: 100% !important;
    max-height: 100% !important;
    width: auto;
    max-width: 100% !important;
    }
}

/* Disable Bg Image About Us */
@media only screen and (max-width: 980px) {
div.et_pb_section.et_pb_section_1.pa-hide-background-image-mobile {
background-image: none!important;
}
}

/* Menu Button Quote */
.menu_quote {
background-color: #ed1f24;
color: #fff;
padding: 0 !important;
border-radius: 30px;
size:22px;
text-align:center !important;
}

.menu_quote a {
color: #fff !important;
padding: 15px 15px 15px 15px !important;
}

/* Drop Down Menu */
.nav li ul { width: 350px; }
#top-menu li li a { width: 350px; }